name: Web Profiler
type: module
description: 'Drupal Web Profiler.'
package: Development
# core: 8.x
configure: webprofiler.settings
tags:
 - developer
dependencies:
 - devel

# Information added by Drupal.org packaging script on 2017-01-19
version: '8.x-1.0-rc1'
core: '8.x'
project: 'devel'
datestamp: 1484837926
